@import url("https://fonts.googleapis.com/css2?family=Big+Shoulders+Text:wght@600&Raleway:wght@400;700&&display=swap");

$small: 480px;
$medium: 992px;
$large: 1200px;

$primary: "Raleway", sans-serif;
$headings: "Big Shoulders Text", sans-serif;

@mixin break($breakpoint...) {
  @if length($breakpoint) ==1 {
    @media (min-width: nth($breakpoint, 1)) {
      @content;
    }
  } @else {
    @media (min-width: nth($breakpoint, 1)) and (max-width: nth($breakpoint, 2)) {
      @content;
    }
  }
}


